#slider {
	width: 744px;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	float: left;
	position: relative;
	overflow: hidden;
}

#slider li{
	width: 248px;
	height: 250px;
	float: left;
	margin-right: 5px;
	overflow: hidden;
}

#slider li.last_slide {
	margin-right: none;	
}

/********************
						 Homepage
											********************/
.slide1 {
	background: url(../images/slides/slide01.jpg);
	
}
.slide2 {
	background: url(../images/slides/slide02.jpg);

}
.slide3 {
	background: url(../images/slides/slide03.jpg);
}

/********************
					Roller
											********************/
.slider1 {
	background: url(../images/slides/roller1.jpg);
	
}
.slider2 {
	background: url(../images/slides/roller2.jpg);

}
.slider3 {
	background: url(../images/slides/roller3.jpg);
}	
	/********************
					Vertical
											********************/
.slidever1 {
	background: url(../images/slides/vertical1.jpg);
	
}
.slidever2 {
	background: url(../images/slides/vertical2.jpg);

}
.slidever3 {
	background: url(../images/slides/vertical3.jpg);
}	
	
											
/********************
					Venetian
											********************/
.slideven1 {
	background: url(../images/slides/venetian1.jpg);
	
}
.slideven2 {
	background: url(../images/slides/venetian2.jpg);

}
.slideven3 {
	background: url(../images/slides/venetian3.jpg);
}												
											
											
/********************
					       Roman
											********************/
											
.sliderom1 {
	background: url(../images/slides/roman1.jpg);
	
}
.sliderom2 {
	background: url(../images/slides/roman2.jpg);

}
.sliderom3 {
	background: url(../images/slides/roman3.jpg);
}					

/********************
					       Wood
											********************/
											
.slidewoo1 {
	background: url(../images/slides/wood1.jpg);
	
}
.slidewoo2 {
	background: url(../images/slides/wood2.jpg);

}
.slidewoo3 {
	background: url(../images/slides/wood3.jpg);
}					
/********************
					       Skylight
											********************/
											
.slidesky1 {
	background: url(../images/slides/skylight1.jpg);
	
}
.slidesky2 {
	background: url(../images/slides/skylight2.jpg);

}
.slidesky3 {
	background: url(../images/slides/skylight3.jpg);
}	



/********************
					       Window Film
											********************/
											
.slidewin1 {
	background: url(../images/slides/windowfilm1.jpg);
	
}
.slidewin2 {
	background: url(../images/slides/windowfilm2.jpg);

}
.slidewin3 {
	background: url(../images/slides/windowfilm3.jpg);
}	

/********************
					       Blackout
											********************/
											
.slidebla1 {
	background: url(../images/slides/blackout1.jpg);
	
}
.slidebla2 {
	background: url(../images/slides/blackout2.jpg);

}
.slidebla3 {
	background: url(../images/slides/blackout3.jpg);
}	

/********************
					       Domestic
											********************/
											
.slidedom1 {
	background: url(../images/slides/domestic1.jpg);
	
}
.slidedom2 {
	background: url(../images/slides/domestic2.jpg);

}
.slidedom3 {
	background: url(../images/slides/domestic3.jpg);
}	

/********************
					       Hospital
											********************/
											
.slidehos1 {
	background: url(../images/slides/hospital1.jpg);
	
}
.slidehos2 {
	background: url(../images/slides/hospital2.jpg);

}
.slidehos3 {
	background: url(../images/slides/hospital3.jpg);
}	

/********************
					       Pleatedl
											********************/
											
.slideple1 {
	background: url(../images/slides/pleated1.jpg);
	
}
.slideple2 {
	background: url(../images/slides/pleated2.jpg);

}
.slideple3 {
	background: url(../images/slides/pleated3.jpg);
}	

/********************
					       Commercial
											********************/
											
.slidecom1 {
	background: url(../images/slides/commercial1.jpg);
	
}
.slidecom2 {
	background: url(../images/slides/commercial2.jpg);

}
.slidecom3 {
	background: url(../images/slides/commercial3.jpg);
}	


/********************
					       Types
											********************/
											
.slidetyp1 {
	background: url(../images/slides/types1.jpg);
	
}
.slidetyp2 {
	background: url(../images/slides/types2.jpg);

}
.slidetyp3 {
	background: url(../images/slides/types3.jpg);
	
	
}	

/********************
						 Insect Screens
											********************/
.slideis1 {
	background: url(../images/slides/insectscreens1.jpg);
	
}
.slideis2 {
	background: url(../images/slides/slide02.jpg);

}
.slideis3 {
	background: url(../images/slides/slide03.jpg);
}

/********************
						 Alouwood
											********************/
.slidealou1 {
	background: url(../images/slides/alouwood1.jpg);
	
}
.slidealou2 {
	background: url(../images/slides/slide02.jpg);

}
.slidealou3 {
	background: url(../images/slides/slide03.jpg);
}

/********************
						 Covid - 19
											********************/
.slidecov1 {
	background: url(../images/slides/desk-divider.jpg);
	
}
.slidecov2 {
	background: url(../images/slides/free-standing-screen-COVID-19.jpg);

}
.slidecov3 {
	background: url(../images/slides/free-hanging-screen-covid-19.jpg);
}


